.CardGrid {
  width: 100%;
  height: 65vh;
  display: flex;
  flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
}

.card-grid-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card-grid-header h1 {
  color: #373737;
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: 1.6px;
}

.card-grid-header a {
  color: #3e89ae;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 1px;
}

.card-grid-header a:hover {
  filter: brightness(85%);
}
